################################################################################
# Parameters
################################################################################

TEST_PATH?=test/mini.bats

################################################################################
# Rules
################################################################################

.PHONY: test
test: mini.sh
	docker run -v "$(CURDIR)":/mnt/workspace --rm --name cave registry.gitlab.com/agogpixel/devops/docker/cave:latest -j 2 $(TEST_PATH)
